API ReferenceOrganizationsOrganizationid
Delete an organization by ID
Deletes a specific organization by its ID.
Middlewares: authMiddleware, validateOrganization, validateOrganizationDelete
x-api-key<token>
API key for authentication
In: header
Path Parameters
organizationIdstring
A valid MongoDB ObjectId
Response Body
application/json
curl -X DELETE "https://api.paperlesspaper.de/v1/organizations/682fd0d7d4a6325d9d45b86e"{
"id": "682fd0d7d4a6325d9d45b86e",
"name": "Acme Inc.",
"email": "[email protected]",
"kind": "private"
}